<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnumeratorVariable8 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmEnumeratorVariable8 Interface

For a list of all members of this type, see IEdmEnumeratorVariable8 members.

# Public Methods

| Name | Description
--- | --- | ---
| CloseFile | Closes the file that is open for access by this interface.

Top

# See Also

####

IEdmEnumeratorVariable8 Interface
EPDM.Interop.epdm Namespace